## spacearyarya 1.0.2

=== debian/changelog ===
spacearyarya (1.0.2-8) unstable; urgency=medium

  * Team upload.
  * debian/control: Apply "wrap-and-sort -abst".
  * debian/control: Update Vcs-* fields.
  * debian/rules: Migrate to dh sequencer. (Closes: #998920, #948145)
  * debian/rules: Enable full hardening.
  * debian/{postinst,postrm}: Add set -e. (Closes: #866311)
  * debian/patches: Drop 010_rebootstrap.diff, we use autoreconf instead.
  * debian/patches: Add 0007-modernize-autotools to fix FTBFS.
  * debian/patches: Add patch to fix FTBFS with clang. (Closes: #812158)
  * debian/copyright: Rewrite in machine-readable copyright format.
  * debian/spacearyarya.desktop:
    + Replace debian/menu file per tech-ctte decision. (Closes: #726887)

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 18:04:47 -0500

spacearyarya (1.0.2-7.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817674

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 19 Dec 2016 00:11:09 +0100

spacearyarya (1.0.2-7) unstable; urgency=low

  * Moved packaging to the Debian Games Team.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 14 May 2006 15:23:12 -0500

spacearyarya (1.0.2-6) unstable; urgency=low

  * Use quilt for patch management.
  * debian/control:
    + Build-depend on debhelper (>= 4.0).
    + Set policy to 3.7.2.
    + Build-depend on quilt.
  * debian/copyright:
    + Fixed the FSF address.

  * debian/patches/000_install_paths.diff:
    + Patch from old diff -- fix shared data path.

  * debian/patches/010_rebootstrap.diff:
    + Patch from old diff -- rebootstrap directory.

  * debian/patches/020_shot_keys.diff:
    + Patch from old diff -- add Space as a shooting key.

  * debian/patches/020_score_path.diff:
    + Patch from old diff -- fix score file path.

  * debian/patches/020_scanf.diff:
    + New patch -- fix scanf formats for non-x86 archs.

  * debian/patches/020_headers.diff:
    + Patch from old diff -- fix compilation warnings by adding missing
      headers.

  * debian/patches/020_game.diff:
    + Patch from old diff -- miscellaneous fixes for gameplay inconsistencies.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  9 May 2006 22:42:40 +0200

spacearyarya (1.0.2-5) unstable; urgency=low

  * debian/control:
    + Build-depend on KXL (>= 1.1.7-8).
  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 30 Mar 2004 00:41:42 -0700

spacearyarya (1.0.2-4) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.0.
  * Fixed the manpage, Spacearyarya is a third-person shooter, not a first-
    person shooter (Closes: #209005).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 12 Oct 2003 21:53:40 +0200

spacearyarya (1.0.2-3) unstable; urgency=low

  * If the level is cleared but the last life was lost, do not continue to
    the next level. Game over, man! (Fixes: #190870)
  * debian/control:
    + Removed the leading "a" in the short description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 18 Jun 2003 02:27:25 +0200

spacearyarya (1.0.2-2) unstable; urgency=low

  * Added 'space' as an alternate shot key (Fixes: #191500).
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 31 May 2003 12:02:45 +0200

spacearyarya (1.0.2-1) unstable; urgency=low

  * First Debian release (Closes: #100876).
  * Re-ran "rm -f config.sub config.guess configure install-sh missing \
    mkinstalldirs && aclocal && automake --copy --add-missing && autoconf \
    && rm -f INSTALL".
  * Changed data path from /usr/games/SpaceAryarya to
    /usr/share/games/spacearyarya.
  * Changed score path from /usr/games/SpaceAryarya/data/.score to
    /var/games/spacearyarya.scores.
  * Drew a 32-colour icon for spacearyarya.
  * Wrote a manpage for spacearyarya(6).
  * The Esc key now escapes to main menu.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 12 Apr 2003 05:03:43 +0200
