=== debian/control ===
Source: spacearyarya
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
Build-Depends:
 debhelper-compat (= 13),
 libkxl0-dev (>= 1.1.7-8),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/games-team/spacearyarya.git
Vcs-Browser: https://salsa.debian.org/games-team/spacearyarya

Package: spacearyarya
Section: games
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: third person shooter in pseudo-3D
 Space Aryarya is a third person shoot'em-up similar to classic arcade games
 such as Afterburner or Star Fox, where you control a jetpack-carrying fighter
 and need to destroy all baddies.
