## spacearyarya 1.0.3

=== debian/changelog ===
spacearyarya (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Fix build with GCC-14 (Closes: #1075529)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Aug 2024 22:30:34 +0200

spacearyarya (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.3 (Closes: #1066054)
  * switch to oss-abandonware repos
  * Update standards version to 4.6.2, no changes needed.
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 May 2024 19:11:02 +0200
