=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  libkxl0-dev (>= 1.1.7-8),
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://gitlab.com/oss-abandonware/games-action/space-aryarya/
 Vcs-Git: https://salsa.debian.org/games-team/spacearyarya.git
 Vcs-Browser: https://salsa.debian.org/games-team/spacearyarya
 
 Package: spacearyarya
-Section: games
 Architecture: any
 Depends:
  ${misc:Depends},
