=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 %:
 	dh $@
 
+execute_before_dh_autoreconf:
+	touch AUTHORS NEWS
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	        --bindir=\$${prefix}/games/
